.wrapper .breadcrumbs{
	background:url('title-bg.png')left center no-repeat;
}
.wrapper .content{
	min-height:340px;
	width:950px;
	margin:0 auto;
	margin-bottom:40px;
	position:relative;
}
.wrapper .content .right_content .about{
	font-size:14px;
	font-family:'微軟正黑體';
	color:#949494;
	line-height:25px;
}
body .wrapper .breadcrumbs .list a{
	color:#7544DC;
}
.ma_menu >.active >a{
	color:#8A8A8A;
	background-image:url(../wrapper/left/bg_2.png);
	background-repeat: repeat-y;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MwZjE2ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzJhYzRjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iIzJiOTBlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc3JSIgc3RvcC1jb2xvcj0iIzUwM2FkNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMDRmZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
	/*background: -moz-linear-gradient(top,  #c0f16d 0%, #2ac4ca 25%, #2b90e7 52%, #503ad7 77%, #a04fe2 100%); /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c0f16d), color-stop(25%,#2ac4ca), color-stop(52%,#2b90e7), color-stop(77%,#503ad7), color-stop(100%,#a04fe2)); /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top,  #c0f16d 0%,#2ac4ca 25%,#2b90e7 52%,#503ad7 77%,#a04fe2 100%); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top,  #c0f16d 0%,#2ac4ca 25%,#2b90e7 52%,#503ad7 77%,#a04fe2 100%); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top,  #c0f16d 0%,#2ac4ca 25%,#2b90e7 52%,#503ad7 77%,#a04fe2 100%); /* IE10+ */
	/*background: linear-gradient(to bottom,  #c0f16d 0%,#2ac4ca 25%,#2b90e7 52%,#503ad7 77%,#a04fe2 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0f16d', endColorstr='#a04fe2',GradientType=0 ); /* IE6-8 */
}
